---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: x86_64
  version: 3.20.8
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.8-x86_64.tar.gz
  iso: alpine-minirootfs-3.20.8-x86_64.tar.gz
  date: 2025-10-08
  time: 09:31:11
  size: 3491063
  sha256: ea1b8a7140a217850a8b97807b0275058c90b86660d93d199266d19e48fd8e21
  sha512: 0af91f27ca31d601ad734f66fdae422be6a9a4c6521ed83b39ce7126a29a4d49525e669da7d83a1fcc3ccc336e4d799b470ebfbbbbcb0c1672dcbd5448b18e38
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: x86_64
  version: 3.20.8
  flavor: alpine-netboot
  file: alpine-netboot-3.20.8-x86_64.tar.gz
  iso: alpine-netboot-3.20.8-x86_64.tar.gz
  date: 2025-10-08
  time: 09:33:16
  size: 224719269
  sha256: 37960e1d592e3209b385276b1fa84524b290b49579348d68929bb4e760ef246c
  sha512: d1545ee737be984878205183e31593d96c5e0bf26eb278f5cc6d0f2763349542170aec43f8c16b598ea3344e8485a7e88a7e10b5eea3988c5c47ca51ccccb9a8
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: x86_64
  version: 3.20.8
  flavor: alpine-standard
  file: alpine-standard-3.20.8-x86_64.iso
  iso: alpine-standard-3.20.8-x86_64.iso
  date: 2025-10-08
  time: 09:34:45
  size: 203423744
  sha256: 551b271d0d01c2f5b73f8fb2d437ae751ca9ab72f51d4611ef41b5babe252178
  sha512: c84c428aefa14dcd9d41edc3e0b3a962288a26cb03ee6a7acc145230808ff1d0401f7dc4a57cdaeb0b6fd5b826a310b8bf0e17b9bb9c7665251aa5f180a59820
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.20
  arch: x86_64
  version: 3.20.8
  flavor: alpine-extended
  file: alpine-extended-3.20.8-x86_64.iso
  iso: alpine-extended-3.20.8-x86_64.iso
  date: 2025-10-08
  time: 09:36:25
  size: 1003487232
  sha256: 949758c3222b72da9499722c2437acaa3d107352c74ec5096e18d35822198d0a
  sha512: 9568ba6b32bd747d62d245dcf3f4b7490a3105daf524aa0aa8199f829af6d085c96ee10da13be3dc4e78066cd9bf3761d8f47b7db18ebe63052c5b6220aab547
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.20
  arch: x86_64
  version: 3.20.8
  flavor: alpine-virt
  file: alpine-virt-3.20.8-x86_64.iso
  iso: alpine-virt-3.20.8-x86_64.iso
  date: 2025-10-08
  time: 09:36:58
  size: 63963136
  sha256: a5cfa6d96aef1571992c43231c046aacccc2eb34267c6f8788dbd590ba25591a
  sha512: a1bccc437f1844c1bb2cbbcaea875698fc98e7b633ead171df8a35f62fc6343e362f67b73cc7dd2d4a290cb8106337c5f43e18acc2685ba3f0fb2313e5cd38b1
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.20
  arch: x86_64
  version: 3.20.8
  flavor: alpine-xen
  file: alpine-xen-3.20.8-x86_64.iso
  iso: alpine-xen-3.20.8-x86_64.iso
  date: 2025-10-08
  time: 09:38:06
  size: 979369984
  sha256: 39082e989399df44c12b14fdb40520d9ea55a0bb8543dc1a1415036717241d91
  sha512: 32374e1058f70c401b1aafb7d16724eeb739e7c5589fc0d56c86f62be76b64eb588b83836cadee8620fe6cfc1e0d5cd736cae6bcdde0c7dcff37334975eca480
